<?php

namespace App\Http\Controllers\Companies\AddressBook;


use App\Classes\Modules\ControllersLogic\Companies\AddressBook\CreateAddressBookLogic;
use Illuminate\Http\Request;

class CreateAddressBookController
{
    public function store(String $companyId, Request $request, CreateAddressBookLogic $logic){

        return $logic->execute($companyId,$request);
    }

}